var PythonSender = require('../robot/PythonSender.js');


test('Initialisiere den WS', () => {
    var p = new PythonSender();
    p.server.close();
  });

test('Connect to WS', ()=> {
  var p = new PythonSender(9991);

  const WebSocket = require('ws');

  //w = new WebSocket("ws://localhost:9991")

  console.log(p.sockets)
  p.server.close();
})


